<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abd41cd394e1b4783a4e7115762ed6c9">
  <dict>
    <!--2020-03-28 10:30:11.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:30:11.000-->
    <int key="num_match">9</int>
    <!--2020-06-08 14:35:17.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:30:11.000-->
    <int key="sms_coding_national">3</int>
    <!--2020-03-28 10:30:11.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:30:11.000-->
    <string key="voicemail_carrier">TMN</string>
    <!--2020-03-28 10:30:11.000-->
    <string key="voicemail_number">+351962000000</string>
    <!--2020-03-28 10:30:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
